
无频1G - Bug #3211

1G的板子接EPON光纤闪红灯，loid注册不上

02/13/2025 17:28 - 天驰 王

Status: Closed Start date: 02/13/2025

Priority: High Due date:  

Assignee: 天驰 王 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: 20250220152853 复现概率: 100%

Description

【操作路径】:

接EPON的光纤

【实际结果】

闪红灯，loid注册不上

【预期结果】

能正常使用epon光纤

History

#1 - 02/14/2025 09:26 - 家衡 付

- Status changed from New to Resolved

- Assignee changed from 家衡 付 to 天驰 王

分光器导致功率过低。

#2 - 02/20/2025 17:27 - 天文 刘

- Status changed from Resolved to Closed

- 测试版本 changed from 66fffd0_20250212161024 to 20250220152853

新版本正常
